<div class="row mb-0">
    <div class="col-12">
        <ul class="nav nav-tabs">
        {{#each conversations as |conversation index|}}
            <li class="nav-item">
                <input type="hidden" value="{{conversation.hash}}">
                <a {{action "activate" conversation.hash}} class="nav-link 
                    {{if conversation.active 'active pr-2'}}" href="#">Conversa {{add index 1}}
                    {{#if conversation.active}}
                        <button type="button" {{action "close" conversation bubbles=false}} 
                            class="close ml-2" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    {{/if}}
                </a>
            </li>
        {{/each}}
        </ul>
    </div>
</div>